.other_products:link{
color:#4f4f4f; text-decoration:none
}
.other_products:visited{
color:#4f4f4f; text-decoration:none
}
.other_products:active{
color:#ad0d0d; text-decoration:none
}
.other_products:hover{
color:#ad0d0d; text-decoration:none
}

.search:link{
color:#0000FF; text-decoration:none
}
.search:visited{
color:#4f4f4f; text-decoration:none
}
.search:active{
color:#ad0d0d; text-decoration:none
}
.search:hover{
color:#ad0d0d; text-decoration:none
}
.nut {
	font-size: 11px;
	font-weight: bold;
	background-image: url(../images/search_btn.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 64px;
}
.hien:link {
	color:#0000FF;
	text-decoration:none;
}
.hien:visited  {
	color:#0000FF;
	text-decoration:none;
}
.hien:hover  {
	color:#FFCC66;
	text-decoration:none;
}
.hien:active  {
	color:#FF00FF;
	text-decoration:none;
}

.aLink3:link {
	color:#0000FF;
	text-decoration:none;
}
.aLink3:visited  {
	color:#0000FF;
	text-decoration:none;
}
.aLink3:hover  {
	color:#FF0000;
	text-decoration:none;
}
.aLink3:active  {
	color:#FF00FF;
	text-decoration:none;
}
.err
{
font-family: Tahoma; 
font-size: 8.5pt; 
color: #FF0000;
}
.hotline {
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
	background-image: url(../images/hotline.jpg);
	background-repeat: no-repeat;
}
.lnews_right1 {
	width: 570px;
	float: left;
	margin-left: 10px;
	text-align:justify;
}
.link_news1:link, .link_news1:visited, .link_news1:active {	
	color: #FFFFFF;
	text-decoration: none;	
	padding-left: 15px;
	/*background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;*/
}
.link_news1:hover {	
	color: #FFFFFF;
	text-decoration: underline;
	padding-left: 15px;
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.imageh {
	border: 1px solid #0000FF;
	background-color: #FFFFFF;
	padding: 2px;
}
.imageh:hover {
	border: 1px solid #FF0000;
	background-color: #FFFFFF;
	padding: 2px;
}
.name:link{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:15px;
}
.name:active{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:15px;
}
.name:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:15px;
}
.name:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;	
	font-size:15px;
}
name_h: link,name_h:active,name_h:visited {
	text-decoration: none;
	color: #FF9900;
	text-decoration:none;
}
.noLink {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.selected {
	color:#FF0000;
	font-weight:bold;
}
.menu_sub {
	background-color: #FFFFFF; !important
	margin-top: 2px;
	margin-bottom: 0px;
}
.tab_left {
	background-image: url(../images/icon1.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #3A7E38;
	text-transform: uppercase;
}
.menu_sub ul {
	display: list-item;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu_sub1 div {
	padding-left:0px;	
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
}
.menu_sub1 a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.menu_sub1 a:hover {
	padding-left: 12px;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.menu_sub li {	
	background-repeat: no-repeat;
	background-position: 5px 3px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}

.menu_sub a {
	font-size: 12px;
	color: #1d61a8;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.menu_sub ul li a:link {
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.menu_sub ul li a:hover {
	font-size: 12px;
	color: #33CCFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;
}
.bg_content_1 {
	background-color: #FFFFFF;
	float: left;
	position: relative;
	width: 575px;
	z-index: 12;
	border: 1px solid #C0C0C0;	
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	text-align:justify;		
	margin-top:5px;
}
.tab_main_1 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 24px;
	background-image: url(../images/chonhapkhau_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 194px;
	padding-left: 30px;
	margin-bottom: 3px;
}
.menu_leftht_1 {
	float: left;
	position: relative;
	width: 194px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.name_1:link{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_1:active{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_1:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_1:hover{
	font-weight: bold;
	color: #00FFFF;
	text-decoration: none;	
	font-size:12px;
}
.normalFont{
	font-size:14px;
}
.name_tv:link{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
	text-transform:uppercase;
}
.name_tv:active{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
	text-transform:uppercase;
}
.name_tv:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
	text-transform:uppercase;
}
.name_tv:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;	
	font-size:12px;
	text-transform:uppercase;	
}
.ctth{
	background-image: url(../images/bg_ml.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 27px;		
}
#divImage a:hover {
	border: 1px solid #FF0000;
	background-color: #FFFFFF;
	padding: 2px;
	
}
#divImage a:link {	
	padding: 2px;
	
}
#divImage a:active {	
	padding: 2px;
	
}
#divImage a:visited {	
	padding: 2px;
	
}
.border_line:hover img{	
    /*border: 1px solid red;*/
}
.name_title:link{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_title:active{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_title:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	font-size:12px;
}
.name_title:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;	
	font-size:12px;	
}
.slideshow {
	float: left;
	position: relative;
	width: 598px;	
	padding-top:5px;
}
.product_1:link{
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;	
	font-size:12px;
}
.product_1:active{
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;	
	font-size:12px;
}
.product_1:visited{
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;	
	font-size:12px;
}
.product_1:hover{
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;	
	font-size:12px;
}
.product_12:link{
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;	
	font-size:12px;	
}
.product_12:active{
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;	
	font-size:12px;
}
.product_12:visited{
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;	
	font-size:12px;
}
.product_12:hover{
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;	
	font-size:12px;
}
.product_13:link{	
	color: #000000;
	font-weight:bold;
	text-decoration: none;	
	text-transform:uppercase;
}
.product_13:active{	
	color: #000000;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
.product_13:visited{	
	color: #000000;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
.product_13:hover{	
	color: #000000;
	text-decoration: underline;	
	text-transform:uppercase;
	font-weight:bold;
}
.adb{
font-family:"MAGNETOB";src: url("MAGNETOB.TTF") format("truetype");
}
.adv_right:hover{
	border:solid 1px #CCCCCC;
}
.other_product_13:link{		
	text-decoration: none;	
	text-transform:uppercase;
	font-size:12px;
}
.other_product_13:active{		
	text-decoration: none;	
	text-transform:uppercase;	
}
.other_product_13:visited{		
	text-decoration: none;	
	text-transform:uppercase;	
}
.other_product_13:hover{	
	color: #000000;
	text-decoration: underline;	
	text-transform:uppercase;
}